#!/bin/sh
# Usage: ./mklsm.sh version archive.tar.gz
bytes=`filesize $2`
size=`expr $bytes \/ 1024`
case `date +%m` in
01) month=JAN;;	02) month=FEB;;	03) month=MAR;;	04) month=APR;;
05) month=MAY;;	06) month=JUN;;	07) month=JUL;;	08) month=AUG;;
09) month=SEP;;	10) month=OCT;;	11) month=NOV;;	12) month=DEC;;
esac
cat << EOF
Begin3
Title:		sitecopy
Version:	$1
Entered-date:	`date +%d`${month}`date +%y`
Description:	sitecopy is for easily maintaining remote web sites.
		With a single command, the program will upload files
		to the server which have been changed locally, and
		delete files from the server which have been removed
		locally, to keep the remote site synchronized with the
		local site.  FTP and WebDAV servers are supported.
Keywords:	www, web, site, management, remote, upload, FTP, WebDAV
Author:		joe@orton.demon.co.uk (Joe Orton)
Primary-site:	sunsite.unc.edu /pub/Linux/apps/www/misc/
		${size}kb sitecopy-$1.tar.gz
Platforms:	Linux, FreeBSD, SunOS(gcc), Win32, OS/2...
Copying-policy:	GPL
End
EOF
